RubyGems Navigation menu

devise_security_extension 0.8.0

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.10.0 - March 10, 2016 (25KB)
  2. 0.9.2 - April 02, 2015 (22KB)
  3. 0.9.1 - April 02, 2015 (22KB)
  4. 0.8.4 - April 01, 2015 (21.5KB)
  5. 0.8.3 - March 28, 2015 (21.5KB)
  6. 0.8.0 - January 31, 2014 (20KB)
全てのバージョンを表示(全30件)

Runtime依存関係 (2):

devise >= 2.0.0
rails >= 3.1.1

Development依存関係 (4):

bundler >= 1.0.0
jeweler ~> 2.0.1

所有者:

作者:

  • Marco Scholl, Alexander Dreher

SHA 256チェックサム:

6547edc3bc2c57809d2ca0011c70e9030123e48aaa355b80e13bb2f807390ac3

累計ダウンロード数 2,374,229

このバージョンのみ 322,590

ライセンス:

MIT

必要なRubyのバージョン: なし

リンク: